.is-style-video-width-370 iframe,
.is-style-video-width-left-370 iframe,
.is-style-video-width-right-370 iframe,
.is-style-video-width-center-370 iframe {
    width: 370px !important;
    height: 208px !important;
}

.is-style-video-width-left-370 .embed-youtube {
    margin-right: auto;
    max-width: 370px;
}


.is-style-video-width-right-370 .embed-youtube {
    margin-left: auto;
    max-width: 370px;
}

.is-style-video-width-center-370 .embed-youtube {
    margin-right: auto !important;
    margin-left: auto !important;
    max-width: 370px;
}

.entry-content .embed-youtube>iframe {
    position: static ! important;
}

.wp-embed-responsive .wp-embed-aspect-16-9.is-style-video-width-center-370 .wp-block-embed__wrapper:before {
    padding-top: 0;
}

.wp-embed-responsive .wp-embed-aspect-16-9.is-style-video-width-center-370 .wp-block-embed__wrapper:before {
    padding-top: 0;
}

.is-style-video-width-center-370 .embed-youtube {
    padding-bottom: 0;
    display: table ! important;
}

/* Color Options
--------------------------------------------- */
.has-blue-color {
    color: #59BACC !important;
}

.has-blue-background-color {
    background-color: #59BACC !important;
}

.has-green-color {
    color: #58AD69 !important;
}

.has-green-background-color {
    background-color: #58AD69 !important;
}

.has-orange-color {
    color: #FFBC49 !important;
}

.has-orange-background-color {
    background-color: #FFBC49 !important;
}

.has-red-color {
    color: #E2574C !important;
}

.has-red-background-color {
    background-color: #E2574C !important;
}

.visitor-info.footer-visitor .container .button.narrow {
    align-self: end;
}

.visitor-info .widget-title {
    font-size: 24px !important;
    line-height: 30px !important;
}


.promo.middle.second {
    border-left: none !important;
}

.promo.middle.third {
    border-left: none !important;
    border-right: none !important;
}

.visitor-info.footer-visitor .middle {
    border-bottom: none !important;
}

.promo-wrapper .vert {
    display: grid !important;
    grid-template-rows: repeat(4, minmax(5px, auto)) !important;
    grid-auto-rows: 1fr !important;
}

.visitor-info .subtitle {
    font-size: 16px !important;
    text-transform: lowercase;
}

.widget-hours-admission a.button {
    margin-top: 30px;
}

@media only screen and (min-width: 767px) {
    .visitor-info.footer-visitor .container .columns.middle {
        margin-right: 0 !important;
    }
}